bLD | R Documentation

## Definition for S3 class `bLD`

### Description

`bLD` has 2 components: best, block.

### Usage

    bLD(best, block)

    ## S3 method for class 'bLD'
    print(x, ...)

### Arguments

`best` | a GR object
`block` | a GRL object
`x` | an object of class `bLD`
`...` | other parameters

### Value

an object of S3 class `bLD`

### Examples

    ## Not run:
    # Load the library
    library(XGR)

    ## End(Not run)
    RData.location <- "http://galahad.well.ox.ac.uk/bigdata"
    ## Not run:
    bLD(best, block)

    ## End(Not run)